/* default styles for extension "tx_frontend" */
.ce-align-left { text-align: left; }
.ce-align-center { text-align: center; }
.ce-align-right { text-align: right; }

.ce-table td, .ce-table th { vertical-align: top; }

.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div { overflow: hidden; }

.ce-left .ce-gallery, .ce-column { float: left; }
.ce-center .ce-outer { position: relative; float: right; right: 50%; }
.ce-center .ce-inner { position: relative; float: right; right: -50%; }
.ce-right .ce-gallery { float: right; }

.ce-gallery figure { display: table; margin: 0; }
.ce-gallery figcaption { display: table-caption; caption-side: bottom; }
.ce-gallery img { display: block; }
.ce-gallery iframe { border-width: 0; }
.ce-border img,
.ce-border iframe {
    border: 2px solid #000000;
    padding: 0px;
}

.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
    margin-bottom: 10px;
}
.ce-intext.ce-right .ce-gallery { margin-left: 10px; }
.ce-intext.ce-left .ce-gallery { margin-right: 10px; }
.ce-below .ce-gallery { margin-top: 10px; }

.ce-column { margin-right: 10px; }
.ce-column:last-child { margin-right: 0; }

.ce-row { margin-bottom: 10px; }
.ce-row:last-child { margin-bottom: 0; }

.ce-above .ce-bodytext { clear: both; }

.ce-intext.ce-left ol, .ce-intext.ce-left ul { padding-left: 40px; overflow: auto; }

/* Headline */
.ce-headline-left { text-align: left; }
.ce-headline-center { text-align: center; }
.ce-headline-right { text-align: right; }

/* Uploads */
.ce-uploads { margin: 0; padding: 0; }
.ce-uploads li { list-style: none outside none; margin: 1em 0; }
.ce-uploads img { float: left; padding-right: 1em; vertical-align: top; }
.ce-uploads span { display: block; }

/* Table */
.ce-table { width: 100%; max-width: 100%; }
.ce-table th, .ce-table td { padding: 0.5em 0.75em; vertical-align: top; }
.ce-table thead th { border-bottom: 2px solid #dadada; }
.ce-table th, .ce-table td { border-top: 1px solid #dadada; }
.ce-table-striped tbody tr:nth-of-type(odd) { background-color: rgba(0,0,0,.05); }
.ce-table-bordered th, .ce-table-bordered td { border: 1px solid #dadada; }

/* Space */
.frame-space-before-extra-small { margin-top: 1em; }
.frame-space-before-small { margin-top: 2em; }
.frame-space-before-medium { margin-top: 3em; }
.frame-space-before-large { margin-top: 4em; }
.frame-space-before-extra-large { margin-top: 5em; }
.frame-space-after-extra-small { margin-bottom: 1em; }
.frame-space-after-small { margin-bottom: 2em; }
.frame-space-after-medium { margin-bottom: 3em; }
.frame-space-after-large { margin-bottom: 4em; }
.frame-space-after-extra-large { margin-bottom: 5em; }

/* Row Space */
.row.frame-space-before-extra-small { margin-top: 1em; }
.row.frame-space-before-small { margin-top: 2em; }
.row.frame-space-before-medium { margin-top: 3em; }
.row.frame-space-before-large { margin-top: 4em; }
.row.frame-space-before-extra-large { margin-top: 5em; }
.row.frame-space-after-extra-small { margin-bottom: 1em; }
.row.frame-space-after-small { margin-bottom: 2em; }
.row.frame-space-after-medium { margin-bottom: 3em; }
.row.frame-space-after-large { margin-bottom: 4em; }
.row.frame-space-after-extra-large { margin-bottom: 5em; }

/* Frame */
.frame-ruler-before:before { content: ''; display: block; border-top: 1px solid rgba(0,0,0,0.25); margin-bottom: 2em; }
.frame-ruler-after:after { content: ''; display: block; border-bottom: 1px solid rgba(0,0,0,0.25); margin-top: 2em; }
.frame-indent { margin-left: 15%; margin-right: 15%; }
.frame-indent-left { margin-left: 33%; }
.frame-indent-right { margin-right: 33%; }
.cc_width_100 {
    max-width:100%;
    margin-left: auto;
    margin-right: auto;
}
.cc_width_90 {
    max-width:90%;
    margin-left: auto;
    margin-right: auto;
}
.cc_width_80 {
    max-width:1280px;
    margin-left: auto;
    margin-right: auto;
}
.cc_width_70 {
    max-width:70%;
    margin-left: auto;
    margin-right: auto;
}
.cc_width_60 {
    max-width:60%;
    margin-left: auto;
    margin-right: auto;
}
.cc_width_50 {
    max-width:50%;
    margin-left: auto;
    margin-right: auto;
}

.typo3-text-blockquote {
    margin-bottom: 20px;
    padding: 10px 20px;
    border-left: 1px solid #da1c48;
}

.typo3-text-blockquote p {
    padding: 0;
    margin: 0;
    font-size: 23px;
    font-weight: 300;
    line-height: 32px;
}
.rowBack {
    display: none;
}

.row_column_0 {
    padding: 0px;
}

/*Background Opacity Colors
Ricoh, GR
*/
.ricoh_0_1, .gr_0_1 {
    background-color: rgba(0, 0, 0, 0.1);
    padding: 10px;
}
.ricoh_0_2, .gr_0_2 {
    background-color: rgba(0, 0, 0, 0.2);
    padding: 10px;
}
.ricoh_0_3, .gr_0_3 {
    background-color: rgba(0, 0, 0, 0.3);
    padding: 10px;
}
.ricoh_0_4, .gr_0_4 {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px;
}
.ricoh_0_5, .gr_0_5 {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
}
.ricoh_0_6, .gr_0_6 {
    background-color: rgba(0, 0, 0, 0.6);
    padding: 10px;
}
.ricoh_0_7, .gr_0_7 {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 10px;
}
.ricoh_0_8, .gr_0_8 {
    background-color: rgba(0, 0, 0, 0.8);
    padding: 10px;
}
.ricoh_0_9, .gr_0_9 {
    background-color: rgba(0, 0, 0, 0.9);
    padding: 10px;
}
.ricoh_1, .gr_1 {
    background-color: rgba(0, 0, 0, 1);
    padding: 10px;
}
/*Background Opacity Colors
Pentax
*/
.pentax_0_1 {
    background-color: rgba(78, 175, 10, 0.1);
    padding: 10px;
}
.pentax_0_2 {
    background-color: rgba(78, 175, 10, 0.2);
    padding: 10px;
}
.pentax_0_3 {
    background-color: rgba(78, 175, 10, 0.3);
    padding: 10px;
}
.pentax_0_4 {
    background-color: rgba(78, 175, 10, 0.4);
    padding: 10px;
}
.pentax_0_5 {
    background-color: rgba(78, 175, 10, 0.5);
    padding: 10px;
}
.pentax_0_6 {
    background-color: rgba(78, 175, 10, 0.6);
    padding: 10px;
}
.pentax_0_7 {
    background-color: rgba(78, 175, 10, 0.7);
    padding: 10px;
}
.pentax_0_8 {
    background-color: rgba(78, 175, 10, 0.8);
    padding: 10px;
}
.pentax_0_9 {
    background-color: rgba(78, 175, 10, 0.9);
    padding: 10px;
}
.pentax_1 {
    background-color: rgba(78, 175, 10, 1);
    padding: 10px;
}

/*Background Opacity Colors
Theta
*/
.theta_0_1 {
    background-color: rgba(0, 154, 226, 0.1);
    padding: 10px;
}
.theta_0_2 {
    background-color: rgba(0, 154, 226, 0.2);
    padding: 10px;
}
.theta_0_3 {
    background-color: rgba(0, 154, 226, 0.3);
    padding: 10px;
}
.theta_0_4 {
    background-color: rgba(0, 154, 226, 0.4);
    padding: 10px;
}
.theta_0_5 {
    background-color: rgba(0, 154, 226, 0.5);
    padding: 10px;
}
.theta_0_6 {
    background-color: rgba(0, 154, 226, 0.6);
    padding: 10px;
}
.theta_0_7 {
    background-color: rgba(0, 154, 226, 0.7);
    padding: 10px;
}
.theta_0_8 {
    background-color: rgba(0, 154, 226, 0.8);
    padding: 10px;
}
.theta_0_9 {
    background-color: rgba(0, 154, 226, 0.9);
    padding: 10px;
}
.theta_1 {
    background-color: rgba(0, 154, 226, 1);
    padding: 10px;
}

/*Background Opacity Colors
Gseries
*/
.gseries_0_1 {
    background-color: rgba(240, 200, 69, 0.1);
    padding: 10px;
}
.gseries_0_2 {
    background-color: rgba(240, 200, 69, 0.2);
    padding: 10px;
}
.gseries_0_3 {
    background-color: rgba(240, 200, 69, 0.3);
    padding: 10px;
}
.gseries_0_4 {
    background-color: rgba(240, 200, 69, 0.4);
    padding: 10px;
}
.gseries_0_5 {
    background-color: rgba(240, 200, 69, 0.5);
    padding: 10px;
}
.gseries_0_6 {
    background-color: rgba(240, 200, 69, 0.6);
    padding: 10px;
}
.gseries_0_7 {
    background-color: rgba(240, 200, 69, 0.7);
    padding: 10px;
}
.gseries_0_8 {
    background-color: rgba(240, 200, 69, 0.8);
    padding: 10px;
}
.gseries_0_9 {
    background-color: rgba(240, 200, 69, 0.9);
    padding: 10px;
}
.gseries_1 {
    background-color: rgba(240, 200, 69, 1);
    padding: 10px;
}

/*Background Opacity Colors
WG
*/
.wg_0_1 {
    background-color: rgba(255, 0, 0, 0.1);
    padding: 10px;
}
.wg_0_2 {
    background-color: rgba(255, 0, 0, 0.2);
    padding: 10px;
}
.wg_0_3 {
    background-color: rgba(255, 0, 0, 0.3);
    padding: 10px;
}
.wg_0_4 {
    background-color: rgba(255, 0, 0, 0.4);
    padding: 10px;
}
.wg_0_5 {
    background-color: rgba(255, 0, 0, 0.5);
    padding: 10px;
}
.wg_0_6 {
    background-color: rgba(255, 0, 0, 0.6);
    padding: 10px;
}
.wg_0_7 {
    background-color: rgba(255, 0, 0, 0.7);
    padding: 10px;
}
.wg_0_8 {
    background-color: rgba(255, 0, 0, 0.8);
    padding: 10px;
}
.wg_0_9 {
    background-color: rgba(255, 0, 0, 0.9);
    padding: 10px;
}
.wg_1 {
    background-color: rgba(255, 0, 0, 1);
    padding: 10px;
}
.no_margin_1 {
    margin: 0px !important;
}
@media only screen and (max-width:768px){
    .rowBack {
        display: block;
    }
    .rowBack img {
        height: auto;
    }
    .row_background {
        background-image: none !important;
        min-height: auto !important;
    }
    .row_background span {
		color:#000 !important;
    }    
	.row_background, .row_background .grid_row {
		padding: 0px !important;
        min-height: auto !important;
	}
}

@media (max-width: 479px){ 
    .maincontent-panel h2 {
        font-size: 19px;
        line-height: 20px;
    }
}
.download-search-container .w-input{
	height: 100%;
}
.download-search-container .w-button{
	display: inline-block;
    padding: 9px 15px;
    background-color: #000;
    color: white;
    border: 0;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
    border-radius: 0;
    box-shadow: none;
}
